import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UserTripDetailComponent } from './user-trip-detail.component';

describe('UserTripDetailComponent', () => {
  let component: UserTripDetailComponent;
  let fixture: ComponentFixture<UserTripDetailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [UserTripDetailComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(UserTripDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
